package com.jscape.inet.proxy.socks.protocol.v5.messages;

import java.net.InetAddress;

/**
 * @author Alex Usun
 */
public class ConnectRequest
        extends CommandRequest {

    public ConnectRequest(InetAddress destinationAddress, int port) {
        super(destinationAddress, port);
    }

    @Override
    public String toString() {
        return "ConnectRequest {"
               + "destinationAddress=" + this.destinationAddress
               + ", port=" + this.port
               + '}';
    }
}

